namespace ChillConnect
{
    public class SaveingPotCtrl : BaseCtrl
    {
        public static SaveingPotCtrl Instance { get; private set; }

        private SaveingPotModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}